.view-value-animals {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px; }
  @media (min-width: 1440px) {
    .view-value-animals {
      padding-left: 100px;
      padding-right: 100px; } }
  .view-value-animals h2 {
    text-align: center; }

.dier--promoted {
  max-width: 310px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  height: 100%; }
  .dier--promoted__image {
    margin: 0 0 30px;
    position: relative; }
    .dier--promoted__image a {
      display: block;
      position: relative;
      line-height: 0;
      mix-blend-mode: multiply; }
      .dier--promoted__image a img {
        position: relative;
        z-index: 0;
        width: 100%;
        height: auto; }
      .dier--promoted__image a svg {
        z-index: 1;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        transform: scale(1.005); }
  .dier--promoted h1 {
    font-family: chaloops, sans-serif;
    font-weight: 400;
    font-size: 33px;
    line-height: 41px; }
    @media (min-width: 640px) {
      .dier--promoted h1 {
        font-size: 35px;
        line-height: 50px; } }
    .dier--promoted h1 strong {
      font-weight: 700; }
    .dier--promoted h1 a {
      display: block;
      color: #529292;
      transition: color 0.2s;
      text-decoration: none; }
      .dier--promoted h1 a:hover, .dier--promoted h1 a:focus {
        color: #8DC53E; }
    .dier--promoted h1 .field--name-field-geslacht {
      display: inline;
      white-space: nowrap; }
      .dier--promoted h1 .field--name-field-geslacht:before {
        display: inline;
        content: '('; }
      .dier--promoted h1 .field--name-field-geslacht:after {
        display: inline;
        content: ')'; }
  .dier--promoted__info {
    margin-bottom: 40px; }
  .dier--promoted__info-frame {
    flex: 1;
    display: flex;
    flex-direction: column; }
  .dier--promoted__actions {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: flex-end; }
    .dier--promoted__actions .button {
      display: inline-block;
      text-decoration: none;
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
      background-size: 100% 100%;
      color: #fff;
      transition: all .2s;
      font-family: chaloops, sans-serif;
      font-weight: 700;
      font-size: 20px;
      padding: 17px 25px;
      margin-left: 0;
      background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
      background-size: 100% 100%; }
      .dier--promoted__actions .button:hover, .dier--promoted__actions .button:focus {
        background: url("/themes/custom/drutheme/dist/assets/shapes/button--primary.svg") no-repeat center center;
        background-size: 100% 100%;
        color: #fff; }
      .dier--promoted__actions .button:hover, .dier--promoted__actions .button:focus {
        background: url("/themes/custom/drutheme/dist/assets/shapes/button--secondary.svg") no-repeat center center;
        background-size: 100% 100%; }

.animals-list {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0; }
  .animals-list__item {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(100%);
    margin-bottom: 110px;
    display: flex; }
    @media (min-width: 640px) {
      .animals-list__item {
        padding-left: 12px;
        padding-right: 12px;
        width: calc(50%); } }
    @media (min-width: 1024px) {
      .animals-list__item {
        padding-left: 12px;
        padding-right: 12px;
        width: calc(25%); } }
